﻿.module-MOBI_titre .searchbutton{font-size:24px;height:88px;line-height:88px;width:98px}
.mod_11926471 .swipe, .mod_11926471 .searchbutton{font-size: 15px;color: #FFFFFF;position: absolute;cursor: pointer;left: 8px;top: 7px;font-weight: 700;width: 34px;height: 29px;line-height: 29px;z-index: 500;}
.mod_11926471 .searchbutton{font-size: 18px;left: auto;right: 0;line-height: 44px;width: 49px;height: 44px;top: 0;color: #F50505;background-color: #F0F01D;}



#text-box-1528072374 {
  width: 90%;
}

#text-box-1528072374 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:5px;padding-right:5px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}




ul#slider_1 {
    margin: 0;
    width: 100%;
    height: 100%;
    max-width: 1800px;
    max-height: 700px;
    overflow: visible;
    padding: 0;
}

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
#weather{height:65px;padding-top:15px;width:130px;float:right;font-family:proxima-nova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:#fff}
#weather img{width:52px}
#weather #current-temp{font-size:30.59px;line-height:15px;margin-top:20px;text-align:right;padding:0;width:52px}
#weather #current-icon{width:75px;padding:0;margin:0}
#weather #weathermore{font-size:12px;color:#fff;text-transform:uppercase;font-weight:700;cursor:pointer;position:relative;z-index:99}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}


    .navbar-stuck .navbar-inner {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    }


    .navbar-stuck.navbar-light .navbar-inner {
        background-color: rgb(255, 255, 255) !important;
    }


    .navbar-stuck.navbar-dark .navbar-inner {
        background-color: rgb(0, 0, 0) !important;
    }
#slider3{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0 auto}
#slider3-pager a ,#slider4-pager a{display:inline-block}
#slider3-pager span, #slider4-pager span{float:left}
#slider3-pager span,#slider4-pager span{width:100px;height:1em;background:#fff;display:inline-block;border-radius:30em;opacity:0.6}
#slider3-pager .rslides_here a , #slider4-pager .rslides_here a{background:#FFF;border-radius:30em;opacity:1}
#slider3-pager li ,#slider4-pager li{display:inline-block}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.rslides img{height:auto;border:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#social-media-footer li.menu-7766 a{background-position:-120px 0px}
#social-media-footer li.menu-7766 a:hover{background-position:-120px -34px}


.framf li:before {content: "» ";  }

	.home-left-col, .home-right-col, .signature-pages {width: 100%;}

	.home-left-col.signature-pages {
		border-right: 1px solid #DCDCDC; width: 43%; padding-right: 40px; margin-top: 20px;
	}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }

.td-border-grey{
	border:5px solid #d9d9d9;
}

#main #block-namipedia-13 .girls,
#main #block-namipedia-13 .boys {
  display: inline-block;
}

#main #block-namipedia-13 .girls:after,
#main #block-namipedia-13 .boys:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#main #block-namipedia-13 .boys {
  margin-left: 30px;
}

#main #block-namipedia-13 .boys a {
  color: #1db1be;
}

#main #block-namipedia-13 .item-list .boys {
  margin: 0;
}

.twitter-feed .twitter-head {
  width: 100%;
  display: block;
  padding-bottom: 24px;
  padding-left: 50px;
  position: relative;
  font-weight: 400;
  font-size: 20px;
  color: #000;
}

.twitter-feed .twitter-head .twitter-logo {
  color: #00A9EF;
  font-size: 40px;
  line-height: 40px;
  position: absolute;
  left: 0;
  top: -5px;
}


.event-header-col .tw-opening-act.tw-open-top a {
	font-size: 30px;
}


.event-header-col .tw-opening-act {
	font-size: 18px !important;
	font-weight: 800;
color: #2d7eb5 !important;
}


#tw-responsive .headliner, #tw-responsive .tw-plugin-basic-event-info .tw-opening-act {
  font-style: normal !important;
}


#tw-responsive .tw-opening-act {
    font-size: 16px;
    line-height: 1.2;
    color: #285c81; 
    margin: 0 0 6px 0; 
    font-style: italic;}



#tw-responsive .tw-opening-act, #tw-responsive .tw-opening-act a {
    font-size: 28px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0;
    font-weight: 400;
    color: #111;
    font-style: normal;
    text-decoration: none;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.wrapper{padding:0 20px;margin:0 auto;max-width:1220px;width:100%}
.wrapper.overflowing{overflow:visible}
.wrapper.no-padding{padding:0;max-width:1180px}
.wrapper.narrow{max-width:920px}
.wrapper.narrow.no-padding{max-width:880px}
.wrapper.wide{max-width:2600px}
.wrapper.wide.no-padding{max-width:2560px}
.wrapper.wide-alt{max-width:1620px}
.wrapper.wide-alt.no-padding{max-width:1580px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.widget-title {
	text-align: center;
	border-bottom: 2px solid #EEF3FA;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 35px;
	letter-spacing: 2px;
}


.widget-title span {
	background-color: #fff;
	padding: 5px 10px;
	display: table;
	margin: 0 auto -10px;
}


.footer-widgets .widget-title {
	border: 0;
	color: #fff !important;
	text-align: left;
    margin-bottom: 30px;
    letter-spacing: 2.75px;
}


.header .menu-wrapper .mobile-menu {
  display: none;
  float: left;
  padding: 20px 20px 21px 20px;
  border-right: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
}


.header .menu-wrapper .mobile-menu .i-i-close {
  display: none;
  font-size: 20px;
}


.header .menu-wrapper .mobile-menu .fa-bars {
  font-size: 24px;
}


.header .menu-wrapper .mobile-menu.active .i-i-close {
  display: inherit;
}


.header .menu-wrapper .mobile-menu.active .fa-bars {
  display: none;
}


.header .menu-wrapper .mobile-menu button {
  border: none;
  box-shadow: none;
  text-align: center;
  background-color: transparent;
  color: #9c9c9c;
}


div.site-info {  font-size: 14px;}

.ftr-items{width:135px; width:13%; float:left; margin-right:6%;}

.ftr-items:last-child{margin-right: 0;}

.ftr-items ul li{padding-bottom:15px;}

.ftr-items ul li a{color:#fff; letter-spacing: 1.97px; font-size:11px; text-transform:uppercase; font-family: 'Gilroy-Regular';}

.ftr-items ul li a:hover{font-weight:bold;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#wrapper {
  overflow: hidden;
}


#footer { 
 margin: 0px;
 padding: 0px;
 font-weight: bold;
 text-align: center;
 margin-top: 50px;
}


#footer a { color: white; }


#topnav, #footer {
 clear: both;
 color: white;
 background-color: #333;
 border-bottom: 1px solid black;
 height: 22px;
 text-align: center;
}


#topnav ul, #footer ul, #partners ul {
 list-style-type: none;
 padding: 5px;
 padding-left: 0px;
 margin: 0px;
}


#topnav ul li, #footer ul li{ display: inline; }


#topnav ul li a, #footer ul li a{
 padding: .2em 1em;
 color: #FFF;
 text-decoration: none;
 font-weight: bold;
}


#topnav ul li a:hover, #footer ul li a:hover{ background-color: #EC3347; }

.btSiteFooter .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
    }

.btSiteFooter .menu li {
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 0;
    }

.btSiteFooter .menu li:last-child {
    margin: 0;
    }

.btLightSkin .btSiteFooter .menu li {
    border-top: 1px solid rgba(0,0,0,.2);
    }

.btDarkSkin .btSiteFooter .menu li {
    border-top: 1px solid rgba(255,255,255,.1);
    }

.btSiteFooter .menu li a {
    display: block;
    line-height: 1.2;
    padding: .8em;
    }




#wrapper {
	background: #ffffff;
	margin: 0 auto;
	margin-top: 0;
	width: 1085px;
	border-left: 1px #ddd solid;
	border-right: 1px #ddd solid;
	border-top: none;
	position: relative;
	z-index: 1;
	padding: 0px;
}


#wrapper-content {
	width: 1085px;
	margin-bottom: 0px;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}




* html .clearfix {
	height: 1%;
}


.clearfix {
	display: block;
}
.mast-onair .amp-onair-show-image{float:left;width:100px;margin-right:8px}
.mast-onair .amp-onair-show-image-img{max-width:100% !important;max-height:128px !important}
.footer-bar .textwidget p:last-child{margin:0}
.top-bar .inside-top-bar .textwidget p:last-child{margin:0}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}


.news-tiles__more-icon { font-size: 20px; color: #2d363f; transition: color 0.1s linear; }


.news-tiles__more:hover .news-tiles__more-icon { color: #00539f; }


html.special.black-bg .news-tiles__more-icon { color: #fff; }

  .arab .news-tiles__more-icon { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }


	#header,
	#access,
	#branding,
	#topbar-inner,
	#footer-widget-area {
		width: 100%;
	}


#topbar-inner {
	display: block;
	margin: 0 auto;
}

body.tempera-topbarfull #topbar-inner { max-width: 95%; }

 #header, #main, #topbar-inner { max-width: 1150px; }


.nav-cart-inner {
  display: table-cell;
  vertical-align: middle;
}

.pd100{padding-top:140px;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.clear{*zoom:1}
.clear:before,.clear:after{display:table;content:"";line-height:0}
.clear:after{clear:both}
#lang-bar span .icon,#lang-bar a .icon{margin-left:5px;vertical-align:text-bottom;border:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.title_widget{
    margin: 0 auto 20px;
    position: relative;
}

.title_widget h3 {
    border-bottom: 1px solid #D6D6D6;
    font-family: Lato,sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #464646;
    margin-top: 0;
    line-height: 50px;
    margin: 0 auto;
    text-transform: capitalize;
}
